@charset "UTF-8";

/* CSS Document */


/*===================================================
	共通CSS（SMP）
===================================================*/

/* --------------------------------------------------
	base
-------------------------------------------------- */

@media (max-width: 999px) {
	body {
		min-width: 0;
		font-size: 14px;
	}

	a:hover {
		text-decoration: none;
	}

	/*改行*/
	.pcBreak {
		display: none;
	}

	.spBreak {
		display: block;
	}

	/*spのみ表示*/
	.pcHidden {
		display: block;
	}

	.spHidden {
		display: none;
	}

	.baseBox {
		width: 100%;
	}
}

/* --------------------------------------------------
	header
-------------------------------------------------- */

@media (max-width: 999px) {
	.header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding: 10px;
		z-index: 999;
		background: #ffffff;
		box-shadow: 0px 6px 6px -5px rgba(0, 0, 0, 0.2);
	}

	.header .logo {
		width: 150px;
		z-index: 5;
	}

	.header .logo a {
		display: block;
	}

	.header .humberger {
		cursor: pointer;
		display: block;
		position: fixed;
		top: 10px;
		right: 0;
		width: 50px;
		height: 40px;
		z-index: 10000;
	}

	.header .humberger .span {
		background: #000000;
		position: absolute;
		left: 50%;
		width: 25px;
		height: 2px;
		transform: translateX(-50%);
		transition: 0.4s;
	}

	.header .humberger .span:nth-of-type(1) {
		top: 10px;
	}

	.header .humberger .span:nth-of-type(2) {
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.header .humberger .span:nth-of-type(3) {
		bottom: 10px;
	}

	.header .is-open.humberger .span:nth-of-type(1) {
		transform: translate(-50%, 9px) rotate(-45deg);
	}

	.header .is-open.humberger .span:nth-of-type(2) {
		opacity: 0;
	}

	.header .is-open.humberger .span:nth-of-type(3) {
		transform: translate(-50%, -9px) rotate(45deg);
	}
}

/* --------------------------------------------------
	infoBox
-------------------------------------------------- */

@media (max-width: 999px) {
	.header .infoBox {
		margin-right: 25px;
		margin-top: 10px;
	}

	.header .infoBox .headerNavItem.customerName {
		display: none;
	}

	.header .infoBox a p {
		display: none;
	}
}

/* --------------------------------------------------
	nav
-------------------------------------------------- */

@media (max-width: 999px) {
	.navBox {
		position: fixed;
		top: -100%;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		opacity: 0;
		transition: 0.6s;
	}

	.navBox.active {
		top: 0;
		z-index: 1000;
		opacity: 1;
	}

	.navBox .customerName {
		display: block;
		position: relative;
		top: 15px;
		left: 28px;
	}

	.navBox .navList {
		padding: 60px 10px 10px;
		text-align: center;
	}

	.navBox .navList ul {
		display: inline-block;
	}

	.navBox .navList ul li {
		text-align: left;
		width: 100%;
	}

	.navBox .navList ul a {
		display: block;
		padding: 10px 20px;
		padding: 5px 20px;
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}

	.navBox .navList ul a:hover {
		background-color: unset;
		color: #000;
	}


	.navBox .navList ul li.active a {
		background-color: unset;
		color: #000;
	}


	.navBox .navList ul a p {
		border: none;
	}

	.navBox .navList ul a p {
		font-size: 12px;
	}

	.navBox .navList ul li:last-child p {
		text-indent: 0;
	}

}

/* --------------------------------------------------
	main
-------------------------------------------------- */

@media (max-width: 999px) {
	.main {
		margin-top: 62px;
		padding: 0 10px
	}

	.kv {
		height: 250px;
	}

	.kv .kvTtl {
		padding: 10px 10px 5px;
		padding-top: 110px;
	}

	.kv .kvTtl h1 {
		font-size: 25px;
		text-shadow: 1px 2px 3px #808080;
	}

	.kv .kvTtl p {
		font-size: 18px;
	}

	.mapBox {
		padding: 0 0 70%;
		margin-bottom: 50px;
	}

	.kv .kvTtl>div {
		width: 100%;
	}

	.spKvTtl {
		display: block;
		padding: 10px;
		padding-top: 100px;
		max-width: 800px;
		margin: 10px auto;
	}
}

/* --------------------------------------------------
	footer
-------------------------------------------------- */

@media (max-width: 999px) {
	.footer .footBox {
		padding: 40px 0;
	}

	.footer .copy {
		font-size: 12px;
		width: 100%;
		margin: 0;
		text-align: center;
	}
}